.menu {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  gap: 20px;
  li {
    list-style-type: none;
    padding: inherit;
    margin: inherit;

    a {
      font-family: var(--e-global-typography-dab3777-font-family);
      font-size: var(--e-global-typography-dab3777-font-size);
      font-weight: var(--e-global-typography-dab3777-font-weight);
      line-height: var(--e-global-typography-dab3777-line-height);
      letter-spacing: var(--e-global-typography-dab3777-letter-spacing);
      color: var(--e-global-color-accent);
    }
  }
}
